@import "reset.css";
@import "text.css";

html, body{
	background: #4D3C32 url(../images/bg.gif) top left repeat-x;
	text-align: center;
}
#wrapper{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#language-switcher{
	text-align: right;
	color: #D9A789;
	padding: 4px 14px 4px 0;
	text-transform: uppercase;
	font-size: 12px;
}
#header{
	height: 107px;
	background: url(../images/header.gif) top left no-repeat;
}
#logo{
	float: left;
	margin: 26px 0 0 25px;
}
#logo a{
	display: block;
	width: 196px;
	height: 34px;
	background: url(../images/logo.jpg) top left no-repeat;
	text-indent: -9999px;
}
#slogan{
	color: #F8EDC1;
	font-weight: bold;
	font-size: 13px;
	margin: 33px 0 0 8px;
	display: block;
	float: left;
}
#navigation{
	float: right;
	list-style: none;
	margin: 71px 20px 0 0;
}
#navigation li{
	float: left;
	margin-left: 10px;
}
#navigation li.current_page_item{
	background: url(../images/menu-l.gif) top left no-repeat;
}
#navigation li a{
	display: block;
	height: 26px;
	padding: 4px 7px 0 7px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#navigation li.current_page_item a{
	background: url(../images/menu-r.gif) top right no-repeat;
}
#page-caption{
	background: url(../images/caption.jpg) top left no-repeat;
	padding: 20px 47px 0 25px;
}
#page-caption h1{
font-family: Cambria, Georgia, serif;
font-size: 30px;
font-style: normal;
font-weight: normal;
text-transform: none;
letter-spacing: normal;
line-height: 1.2em;
}
.read-more a{
	background: url(../images/read-more-blue.gif) top right no-repeat;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding: 3px 15px 3px 10px;
	text-align: center;
}
.read-more-red {
	float: right;
}
.read-more-red a{
	background: url(../images/read-more-red.gif) top right no-repeat;
	font-weight: bold;
	text-decoration: none;
	color: #fff !important;
	padding: 3px 15px 3px 10px;
	text-align: center;
}
#content-head{
	background: url(../images/content-head.gif) top left no-repeat;
	height: 26px;
}
.home{
	background: url(../images/content-head-home.gif) top left no-repeat !important;
}
#computer-guy{
	background: url(../images/computerguy.gif) top left no-repeat;
	width: 260px;
	height:219px;
	float: right;
	margin: 0 0 0 30px;
}
#content{
	background: #fff url(../images/content-body.gif) top left repeat-y;
}
#contentbg{
	background: url(../images/contentbg.gif) bottom left no-repeat;
	padding: 0 25px 30px 25px;
	min-height: 400px;
}
.col{
	width: 286px;
	float: left;
	margin: 0 25px 0 0;
}
.wide{
	width: 597px;
}
.wide img{
	float: left;
	margin: 0 10px 0 0;
}
.last{
	margin: 0;
}
.col h2{
	font-family: Cambria, Georgia, serif;
	font-weight: normal;
	font-size: 18px;
	clear: left;
}
.col a{
	color: #DC3408;
	text-decoration: none;
}
.col ul li{
	list-style: none;
	float: left;
	margin: 0 4px 20px 0;
}
.col ul li img{
	border: 2px solid #F0E7D5;
}
.sidebar-image{
	border: 4px solid #F2ECDD;
	padding: 1px;
	width: 225px;
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
}
.sidebar-image span{
	padding: 5px;
	font-style: italic;
}
.testimonial img{
	float: left;
	margin: 0 10px 0 0;
	max-width: 100px;
}
.testimonial cite{
	float: right;
	font-weight: bold;
	font-style: italic;
	font-size: 10px;
}
#content .read-more a{
	background: url(../images/read-more-blue.gif) top right no-repeat;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding: 3px 15px 3px 10px;
	text-align: center;
}
#footer{
	color: #D9A789;
	padding: 20px 10px 20px 10px;
}
#footer ul{
	float: right;
}
#footer li{
	float: left;
	list-style: none;
}
#footer ul li a{
	color: #D9A789;
	text-decoration: none;
}
#bademail{
	border: 2px solid #B44426;
	background: #F0C4B9;
	padding: 5px;
	margin-bottom: 10px;
}
#success{
	border: 2px solid #239E1A;
	background: #BAF3B6;
	padding: 5px;
	margin-bottom: 10px;
}
#badserver{
	border: 2px solid #BEBF00;
	background: #FFFFAA;
	padding: 5px;
	margin-bottom: 10px;
}
.map_container{
	float: right;
	width: 625px;
	height: 166px;
}
.box {
	margin: 20px 0px 20px 0px;
	background: #992105;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	border: 1px solid #000;
}
.box iframe {
	-moz-border-radius-topright: 10px; 
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.box .contactinfo {
	padding: 20px;
	color: white;
}